2017-09-23 00:19 UTC

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0002478Kali Linux[All Projects] Tool Upgradepublic2015-09-07 13:57
Reporterrhertzog 
Assigned Tosbrun 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusresolvedResolutionfixed 
Product Versionkali-dev 
Target VersionFixed in Versionkali-dev 
Summary0002478: Please package set 6.5.4 (or newer)
Descriptionhttps://github.com/trustedsec/social-engineer-toolkit/archive/6.5.4.tar.gz
Attached Files

-Relationships
+Relationships

-Notes

~0003963

sbrun (manager)

the new version 6.5.6-0kali1 is in kali-dev
+Notes

-Issue History
Date Modified Username Field Change
2015-08-09 13:06 rhertzog New Issue
2015-08-09 13:06 rhertzog Status new => assigned
2015-08-09 13:06 rhertzog Assigned To => sbrun
2015-08-16 08:39 rhertzog Summary Please package set 6.5.2 (or newer) => Please package set 6.5.3 (or newer)
2015-08-16 08:39 rhertzog Description Updated View Revisions
2015-08-23 18:56 rhertzog Summary Please package set 6.5.3 (or newer) => Please package set 6.5.4 (or newer)
2015-08-23 18:56 rhertzog Description Updated View Revisions
2015-09-07 13:57 sbrun Note Added: 0003963
2015-09-07 13:57 sbrun Status assigned => resolved
2015-09-07 13:57 sbrun Resolution open => fixed
2015-09-07 13:57 sbrun Fixed in Version => kali-dev
+Issue History